Package org.apache.sysds.runtime.io

## Class FrameWriterJSONLParallel

- java.lang.Object
- - org.apache.sysds.runtime.io.FrameWriterJSONL
  - - org.apache.sysds.runtime.io.FrameWriterJSONLParallel

    public class FrameWriterJSONLParallel
    extends FrameWriterJSONL

### Constructor Summary

Constructors
`FrameWriterJSONLParallel()`

### Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.FrameWriterJSONL

`writeFrameToHDFS`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FrameWriterJSONLParallel

    public FrameWriterJSONLParallel()